WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Invite Friends] Compatibility with BuddyPress 1.0.2? (7 posts)

  1. r-a-y
    Member
    Posted 5 years ago #

    Hi Giovanni,

    Just wondering if your plugin works on the latest version of BuddyPress (v1.0.2)?

  2. giocaputo
    Member
    Posted 5 years ago #

    i am resolving this problem.

  3. necati
    Member
    Posted 4 years ago #

    So, I guess there is a problem?

  4. milordk
    Member
    Posted 4 years ago #

    Hi!

    No error loaded the list of addresses from Google, and then after selecting the list and send - an error that requires a certain register.
    Version WP MU2.8 + BuddyPress 1.0.3.
    Two issues: the compatibility of the plug and that will be after BuddyPress 1.1?

  5. MatthijsV
    Member
    Posted 4 years ago #

    How is the work on the compatibility with BuddyPress 1.1 going?

    With version 0.8 I'm just getting the White Screen of Death after activitating the plugin.

  6. natsnot
    Member
    Posted 4 years ago #

    how goes the progress? I've been beating my head against the wall and finally found this thread. Looks like an AWESOME plugin!

  7. tonygutao
    Member
    Posted 4 years ago #

    Hi friends, may I know what is the status for the plug-in? Will it support the new BP 1.1.2 soon? Or any other recommendations?
    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic